/*#inner-sidebar*/
#right {
}
#right ul {
	list-style: none;
	margin: 0 auto;
	max-width: 198px;
}
#right ul li a {
	max-width: 198px;
	height: 50px;
	display: block;
	margin: 1rem 0;
}
#right ul li span {
	display: none;
}
#right ul li.quote a {
	background: url(../../images/btn-quote.jpg) 0 0 no-repeat;
	background-size: 100%;
}
#right ul li.contact a {
	background: url(../../images/btn-contact.jpg) 0 0 no-repeat;
	background-size: 100%;
}
#right ul li.services a {
	background: url(../../images/btn-services.jpg) 0 0 no-repeat;
	background-size: 100%;
}
#right ul li.choose a {
	background: url(../../images/btn-choose.jpg) 0 0 no-repeat;
	background-size: 100%;
}
#right ul li.quote a:hover {
	background: url(../../images/btn-quote-hover.jpg) 0 0 no-repeat;
	background-size: 100%;
}
#right ul li.contact a:hover {
	background: url(../../images/btn-contact-hover.jpg) 0 0 no-repeat;
	background-size: 100%;
}
#right ul li.services a:hover {
	background: url(../../images/btn-services-hover.jpg) 0 0 no-repeat;
	background-size: 100%;
}
#right ul li.choose a:hover {
	background: url(../../images/btn-choose-hover.jpg) 0 0 no-repeat;
	background-size: 100%;
}
/*/#inner-sidebar*/

/* #Feature List ---*/
.features ul {
	list-style-position: inside;
	list-style: none;
	padding-bottom: 3rem;
}
.features li {
	background: rgba(0, 0, 0, 0) url("../../images/bullet.jpg") no-repeat scroll 0 5px;
	color: #4f4e4e;
	font: 400 15px/18px "Open Sans", Arial, Helvetica, sans-serif;
	list-style: outside none none;
	margin: 8px 0px 0 5px;
	padding: 0 0 0 20px;
}
/* #Feature List ---*/
